@font-face {
    font-family: 'helvetica_neueregular';
    src: url('../fonts/helveticaneueroman-webfont.woff2') format('woff2'),
         url('../fonts/helveticaneueroman-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'helvetica_neuebold';
    src: url('../fonts/helveticaneuebold-webfont.woff2') format('woff2'),
         url('../fonts/helveticaneuebold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'helvetica_neuelight';
    src: url('../fonts/helveticaneuelight-webfont.woff2') format('woff2'),
         url('../fonts/helveticaneuelight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'helvetica_neuemedium';
    src: url('../fonts/helveticaneuemedium-webfont.woff2') format('woff2'),
         url('../fonts/helveticaneuemedium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

:root {
    --font-regular: "helvetica_neueregular";
    --font-light: "helvetica_neuelight";
    --font-medium: "helvetica_neuemedium";
    --font-bold: "helvetica_neuebold";
    --font-size-h1: 32px;
    --font-size-h2: 28px;
    --font-size-h3: 24px;
    --font-size-h4: 20px;
    --font-size-h5: 18px;
    --line-height: 1.2;
}

@media (min-width: 992px) {
	:root {
		--font-size-h1: 40px;
		--font-size-h2: 36px; 
        --font-size-h3: 28px;
        --font-size-h4: 24px;
        --font-size-h5: 20px; 
	}	
}

@media (min-width: 1600px) {
	:root {
		--font-size-h1: 48px;
		--font-size-h2: 40px; 
        --font-size-h3: 32px;
        --font-size-h4: 26px;
        --font-size-h5: 20px; 
	}	
}
body .fw-light {
	font-family: var( --font-light);
}
body .fw-regular
{
    font-family:var(--font-regular);
}
body .fw-medium
{
    font-family:var(--font-medium);
}
body .page-fw-bold {
	font-family: var( --font-bold);
}

body h1, .page-secondh1{ 
	font-size: var(--font-size-h1);
	line-height: var(--line-height);
}

body h2{ 
	font-size: var(--font-size-h2);
	line-height: var(--line-height);
}

body h3{ 
	font-size: var(--font-size-h3);
	line-height: var(--line-height);
}

body h4, .page-secondh4{ 
	font-size: var(--font-size-h4);
	line-height: var(--line-height);
}

body h5{ 
	font-size: var(--font-size-h5);
	line-height: var(--line-height);
}

p, a, li{font-family: var(--font-regular); line-height: 1.5;}
a:focus, a:hover{opacity: 1;}

p, a, td, th, li{font-size: 16px;}
small{font-size: 12px;}

@media (min-width: 992px) {
    p, a, td, th, li{font-size: 18px;}
}

@media (min-width: 1600px) {
    p, a, td, th, li{font-size: 20px;}
}

html{ scroll-behavior: smooth;}
body{overflow-x: hidden; font-family: var(--font-regular) !important; color: #000;}
body > .wrapper:not(.et-fb-iframe-ancestor) {overflow: unset !important;}
.container{ width: 95% !important; max-width: 1440px !important;}
.sp-50{ padding-top:30px; padding-bottom:30px;}
.spt-50{ padding-top:30px;}
.spb-50{ padding-bottom:30px;}
.mb-10{ margin-bottom: 10px;}
.mb-20{ margin-bottom: 20px;}
.mb-30{ margin-bottom: 30px;}
.txt-14{ font-size: 14px;}
.btn:focus, .btn.focus, a:focus, .swiper-pagination-bullet:focus, button:focus {outline: 0 !important; box-shadow: none !important;}
body .btn{ border-radius: 0px; transition: all 300ms linear;}
.btn-rounded{ border-radius: 44px !important;}
.btn-black{ background: #151515; color: #fff; padding: 7px 30px;}
.btn-black:hover{ background: rgba(0, 0, 0, 0.7); color: #fff;}
.btn-black:active, .btn:focus{background: #151515; color: #fff;}
body .btn-blue{ background: #2E98ED; color: #fff; padding: 7px 30px;}
body .btn-blue:hover{ background: #1d81d1; color: #fff;}
body .btn-blue:active, body .btn:focus{background: #2E98ED; color: #fff;}
.btn-primary{ background: #1C74BC !important;}
.w-100{ width: 100%;}
.img-blend{ mix-blend-mode: darken;} 
span.sm-db{ display: block;}
.text-blue{ color: #2E98ED;}
.text-blue:hover{ color: #2E98ED;}
.text-orange{ color: #E6833B;}
.bg-grey{ background: #F0F1F1;}

@media (min-width: 768px) and (max-width: 991px) {
    .md-mb-10{ margin-bottom: 10px;}
    .md-mb-20{ margin-bottom: 20px;}
    .md-mb-30{ margin-bottom: 30px;}
    .md-mb-0{ margin-bottom: 0px;}
    .col-md-reverse{ flex-direction: column-reverse;}
}
@media (max-width: 767px) {
    .xs-mb-10{ margin-bottom: 10px;}
    .xs-mb-20{ margin-bottom: 20px;}
    .xs-mb-30{ margin-bottom: 30px;}
    .xs-mb-0{ margin-bottom: 0px;}
    .col-reverse{ flex-direction: column-reverse;}
}
@media (min-width: 992px) {
  .container{ width: 90% !important; max-width: 1440px !important;}
  span.db{ display: block;}
  .sp-50{ padding-top:50px; padding-bottom:50px;}
  .spt-50{ padding-top:50px;}
  .spb-50{ padding-bottom:50px;}
  .max-50{ max-width: 48%;}
  .max-600{max-width: 600px; margin-left: auto; margin-right: auto;}
  .max-800{max-width: 800px; margin-left: auto; margin-right: auto;}
  .max-1000{ max-width: 1000px; margin-left: auto; margin-right: auto;}
  .max-1080{ max-width: 1080px; margin-left: auto; margin-right: auto;}
  .max-1200{ max-width: 1200px; margin-left: auto; margin-right: auto;}
  .mb-50{ margin-bottom: 50px;}
  .btn{ font-size: 16px; padding: 10px 30px;}
  .txt-18 {font-size: 18px;}
  .txt-20 {font-size: 20px;}
  .txt-22 {font-size: 22px;}
  .txt-24, p.txt-24, .text-24 {font-size: 24px;}
}
@media (min-width: 1400px) {
    .btn{ font-size: 18px !important;}
}

/*Scroll to Top*/
#return-to-top .upIcon{ content: url("../images/top.svg");}
#return-to-top {
    position: fixed;
    bottom: 60px;
    right: 0px;
    background: rgba(131, 157, 181, 0.5);
	/*box-shadow: 0px 0px 1px 1px rgba(255,255,255,0.3);*/
  	padding:5px 8px 9px 10px;
	border-radius:5px 0px 0px 5px;
    display: block;
    text-decoration: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
	 z-index:99;
     font-size: unset;
     line-height: unset;
}
#return-to-top:hover {
   background: rgba(131, 157, 181,1);
}

/*header*/

.top-header{background: #000; padding: 10px 0px;}
.top-header-links, .top-header-links a{ font-size: 9px; color: #fff; text-decoration: none; font-family: var(--font-light); font-size: 14px;}
.top-header-links{ display: flex; flex-wrap: wrap; justify-content: center;}
.top-header-links .hemail{ margin-left: 20px;}
.top-header-links a{
display:flex;
align-items:center;
gap:3px;
text-decoration:none;
}

.top-header-links .dashicons{
vertical-align:middle;
}
.top-header-links .dashicons.dashicons-phone{
    transform: scaleX(-1);
}
@media (min-width: 768px) {
	.top-header-links{ display: flex; justify-content: flex-end;}
	.top-header-links .hphone{ position: relative; padding-left: 16px;}
    .top-header-links .hemail{ position: relative; padding-left: 24px; margin-left: 30px;}
	.top-header-links .hphone:before, .top-header-links .hemail:before{left: 0; top: 2px; position: absolute;}
	.top-header-links .hphone:before{ content: url(../images/h-phone.svg);}
	.top-header-links .hemail:before { content: url(../images/h-mail.svg);}
}

.header{background: #fff; padding: 5px 0px; border-top: 1px solid #000; border-bottom: 1px solid #000;}
.header .header-menu{ position: relative; top: 0px;}

@media (min-width: 1024px) {
.header #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item{ padding: 0px 0px 0px 5px;}
.header #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item > a.mega-menu-link {font-family: var(--font-light); font-size: 16px;}
.header #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item:nth-last-of-type(1) a.mega-menu-link{ padding-right: 0;}
.header #mega-menu-wrap-header-menu #mega-menu-header-menu li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator {
margin: 0 0 0 1px;}
}

@media (min-width: 1366px) {
    .header #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item{ padding: 0px 0px 0px 10px;}
    .header #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item > a.mega-menu-link {font-size: 20px;}
}

/*footer*/
.footer{background: #333333; color: #fff; font-family: var(--font-regular);}
.footer h4{ font-family: var(--font-medium); color: rgba(255, 255, 255, 0.5); font-size: 18px;}
.ftr-links{ display: flex;}
.ftr-links ul{ padding: 0 0px 0px 0px; margin: 0;}
.ftr-links ul:nth-of-type(1){ margin-right: 20px;}
.ftr-links li{ list-style-type: none; position: relative; padding-bottom: 5px;}
.ftr-addr, .ftr-email, .ftr-phone, .ftr-cin{ position: relative; padding-left: 30px;}
.ftr-addr:before, .ftr-email:before, .ftr-phone:before{left: 0; top: 2px; position: absolute;}
.ftr-addr:before{ content: url(../images/ftr-pin.svg);}
.ftr-email:before { content: url(../images/ftr-mail.svg);}
.ftr-phone:before{ content: url(../images/ftr-phone.svg);}
.footer, .footer a, .footer p{ font-size: 16px; color: #EBEBEB; font-family: var(--font-light); text-decoration: none;}
.footer li a{ font-size: 14px;}
.footer a:hover{color: #fff; transition: all 0.5s linear;}

@media (min-width: 768px) {
	.ftr-links{ display: block;}
	.ftr-links ul:nth-of-type(1){ margin-right: 0px;}
    .footer, .footer a, .footer li a, .footer p{ font-size: 16px;}
	.footer h4{ margin-top: 5px;}
}

@media (min-width: 1200px) {
	.ftr-links{ display: flex;}
    .ftr-links li{ padding-bottom: 10px;}
	.ftr-links ul:nth-of-type(1){ margin-right: 50px;}
    .footer h4{ margin-top: 23px; font-size: 20px;}
}

@media (min-width: 1600px) {
    .footer, .footer a, .footer li a, .footer p{ font-size: 18px;}
    .footer h4{ margin-top: 18px; font-size: 24px;}
}